#c1 {
	background-image: url(../images/common/h_bg.jpg);
}
#c2 {
	padding: 10px 0 0 0;
}
#c9 {
	display: none;
}
#c18 {
	padding: 100px 0 0 0;
}
#c19 {
	margin: 80px 0 30px 0;
}
#c19 table td {
	border: 1px solid transparent;
	padding: 10px;
}
#c19_cell_0_0 {
	text-align: center;
	vertical-align: middle;
}
#c19_cell_0_1 {
	text-align: center;
	vertical-align: middle;
}
#c19_cell_0_2 {
	text-align: center;
	vertical-align: middle;
}
#c19_cell_0_3 {
	text-align: center;
	vertical-align: middle;
}
#c20 {
	padding: 100px 0 0 0;
}
#c21 {
	margin: 80px 0 30px 0;
}
#c21 table td {
	border: 1px solid transparent;
	padding: 10px;
}
#c21_cell_0_0 {
	text-align: center;
	vertical-align: middle;
}
#c21_cell_1_0 {
}
#c17 {
	display: none;
	background-image: url(../images/common/h_bg.jpg);
}
#c5 {
	display: none;
	padding: 100px 0 0 0;
}
#c6 {
	display: none;
	padding: 50px 0 0 0;
}
#c6 img {
	width: 700px;
	height: 989px;
}
#c15 {
	display: none;
	padding: 100px 0 0 0;
}
#c16 {
	display: none;
	padding: 50px 0 0 0;
}
#c16 img {
	width: 706px;
	height: 1000px;
}
#c13 {
	display: none;
	padding: 100px 0 0 0;
}
#c14 {
	display: none;
	padding: 50px 0 0 0;
}
#c14 img {
	width: 707px;
	height: 1000px;
}
#c11 {
	display: none;
	padding: 100px 0 0 0;
}
#c12 {
	display: none;
	padding: 50px 0 0 0;
}
#c12 img {
	width: 500px;
	height: 741px;
}
#c10 {
	display: none;
	padding: 100px 0 0 0;
}
#c4 {
	display: none;
	padding: 50px 0 0 0;
}
#c4 img {
	width: 500px;
	height: 707px;
}
#c7 {
	display: none;
	padding: 100px 0 0 0;
}
#c8 {
	display: none;
	padding: 50px 0 0 0;
}
@media screen and (min-width: 641px) and (max-width: 834px){
#c1 {
}
#c2 {
}
#c9 {
	display: none;
}
#c18 {
	padding: 50px 0 0 0;
}
#c19 {
	margin: 50px 0 30px 0;
}
#c20 {
	padding: 50px 0 0 0;
}
#c21 {
	margin: 50px 0 30px 0;
}
#c17 {
	display: none;
}
#c5 {
	display: none;
	padding: 50px 0 0 0;
}
#c6 {
	display: none;
	padding: 30px 0 0 0;
}
#c15 {
	display: none;
	padding: 50px 0 0 0;
}
#c16 {
	display: none;
	padding: 30px 0 0 0;
}
#c13 {
	display: none;
	padding: 50px 0 0 0;
}
#c14 {
	display: none;
	padding: 30px 0 0 0;
}
#c11 {
	display: none;
	padding: 50px 0 0 0;
}
#c12 {
	display: none;
	padding: 30px 0 0 0;
}
#c10 {
	display: none;
	padding: 50px 0 0 0;
}
#c4 {
	display: none;
	padding: 30px 0 0 0;
}
#c7 {
	display: none;
	padding: 50px 0 0 0;
}
#c8 {
	display: none;
	padding: 30px 0 0 0;
}
}
@media screen and (max-width: 640px){
#c1 {
}
#c2 {
}
#c9 {
	display: none;
}
#c18 {
	padding: 50px 0 0 0;
}
#c19 {
	margin: 30px 0 30px 0;
}
#c19_cell_0_0 {
	width: auto;
}
#c19_cell_0_1 {
	width: auto;
}
#c19_cell_0_2 {
	width: auto;
}
#c19_cell_0_3 {
	width: auto;
}
#c20 {
	padding: 50px 0 0 0;
}
#c21 {
	margin: 30px 0 30px 0;
}
#c21_cell_0_0 {
	width: auto;
}
#c21_cell_1_0 {
	width: auto;
}
#c17 {
	display: none;
}
#c5 {
	display: none;
	padding: 50px 0 0 0;
}
#c6 {
	display: none;
	padding: 20px 0 0 0;
}
#c15 {
	display: none;
	padding: 50px 0 0 0;
}
#c16 {
	display: none;
	padding: 20px 0 0 0;
}
#c13 {
	display: none;
	padding: 50px 0 0 0;
}
#c14 {
	display: none;
	padding: 20px 0 0 0;
}
#c11 {
	display: none;
	padding: 50px 0 0 0;
}
#c12 {
	display: none;
	padding: 20px 0 0 0;
}
#c10 {
	display: none;
	padding: 50px 0 0 0;
}
#c4 {
	display: none;
	padding: 20px 0 0 0;
}
#c7 {
	display: none;
	padding: 50px 0 0 0;
}
#c8 {
	display: none;
	padding: 20px 0 0 0;
}
}
